%global unicodedir %{_datadir}/unicode
%global emojidir %{unicodedir}/emoji

Name:           unicode-emoji
Version:        13.0
Release:        %mkrel 1
Summary:        Unicode Emoji Data Files
Group:          System/Internationalization
License:        Unicode
URL:            http://www.unicode.org/emoji/
Source0:        http://www.unicode.org/copyright.html#/copyright-%{version}.html
Source1:        http://www.unicode.org/Public/emoji/%{version}/ReadMe.txt#/ReadMe-%{version}.txt
Source2:        http://www.unicode.org/Public/emoji/%{version}/emoji-sequences.txt#/emoji-sequences-%{version}.txt
Source3:        http://www.unicode.org/Public/emoji/%{version}/emoji-test.txt#/emoji-test-%{version}.txt
Source4:        http://www.unicode.org/Public/emoji/%{version}/emoji-zwj-sequences.txt#/emoji-zwj-sequences-%{version}.txt
BuildArch:      noarch

%description
Unicode Emoji Data Files are the machine-readable
emoji data files associated with
http://www.unicode.org/reports/tr51/index.html

%prep
%{nil}

%build
%{nil}

%install
cp -p %{SOURCE0} copyright.html
mkdir -p %{buildroot}%{emojidir}
cp -p %{SOURCE1} %{buildroot}%{emojidir}/ReadMe.txt
cp -p %{SOURCE2} %{buildroot}%{emojidir}/emoji-sequences.txt
cp -p %{SOURCE3} %{buildroot}%{emojidir}/emoji-test.txt
cp -p %{SOURCE4} %{buildroot}%{emojidir}/emoji-zwj-sequences.txt

%files
%dir %{unicodedir}
%dir %{emojidir}
%doc %{emojidir}/ReadMe.txt
%{emojidir}/emoji-*txt


%changelog
* Sat Apr 24 2021 tex - 13.0-1pclos2021
- import pkg
